﻿@charset "UTF-8";

/* CSS Document */


/* 共通 */ 
  
* {
    margin: 0;
    padding: 0;
    font-size: 100%;
    font-weight: normal;
    list-style-type: none;
} 

#masthead,#header-nav-area,#header-image,#sub,#main-footer{
  display:none;
}

body{
color: #b0ad4a;
	background-color : #ffffff;
	margin: auto;
font-family: "Meiryo UI", "メイリオ", "Hiragino Sans", "ヒラギノ角ゴシック", sans-serif;
	font-weight: normal;

}

body::before {
content: "";
background: url(../dream-kikaku-sozai/hh-comt-bg.png);

display: block;
position: fixed;
top: 0;
left: 0;
width: 100vw;
height: 100vh;
z-index: -1;
}

div.wrap
{
margin: 1em 2em 1em 2em;
padding: 2em 0.5em;

    color: #565656;
    background: #efe0ff;
    background: rgba(226,224,88,0.7);
    box-shadow: 0px 0px 0px 10px rgba(226,224,88,0.7);
    border: dashed 2px #ce9eff;
    border-radius: 8px;

}


/* トップページセット */

div.title {
    text-align: right;
}


p.subtitle {
margin: 0;
padding: 0;
font-size: 24px;
color: #ffffff;
}

p.list
{
margin: 1em;
  border-bottom: dotted 2px #ffffff;
}

	
span.no {
color: #FFFFFF;
  background: #b0ad4a;
    padding: 0.5em;
  border-radius: 100%;
}


/* 本文セット */

div.header
{
	padding: 1em;
	text-align: right;
color:#FFFFFF;
}

div.honbun
{
  border-top: dotted 2px #ffffff;
  border-bottom: dotted 2px #ffffff;
  text-align: left;
}

span.header
{
	border: solid 6px #ce9eff;
	background-color: #ce9eff;
}

/* 下部セット */

div.footer{
text-align: center;
}

p{
padding:0 0 1em 0;
}


span.date{
background-color:#ffffff;
}

/* リンク */

a{
color: #ce9eff;
padding:5px;
text-decoration: none;
    background-color: rgba(255,255,255,0.3);
        border-radius: 5px;
	}


a:hover {
position:relative;
top: 2px;
left:2px;
}

a.close{
color: #ffffff;
    background-color: rgba(255,255,255,0.3);
text-decoration: none;
border: solid 1px #ffffff;
font-size: 32px;
	}

/* ★★★★★★★★★★スマホ用★★★★★★★★★★ */

@media screen and (min-width:0px) and (max-width:736px){

body {

width:100%;
font-size: 80%;
line-height:1.6em;
-webkit-text-size-adjust: 100%;
	}

div.setumei
{
margin:0 2em 0 2em;
}

div.honbun
{
margin:0em 1em 1em 1em;
	padding: 2em 0 1em 0;

}


img.title {
max-width: 70%;
height:auto;
    
}


}




/* ★★★★★★★★★★PC用★★★★★★★★★★ */


@media screen and (min-width:737px){


body{
font-size: 16px;
letter-spacing: 0.1em;
line-height: 1.8;

}

div.setumei
{
margin:0 10% 0 10%;
}

div.honbun
{
margin:0em 2em 2em 2em;
	padding: 2em 1em 1em 1em;

}



}
